
$.ajax({
    type: "POST",
    url: "{{route('admin.updateProd')}}",// where you wanna post
    data: new FormData(document.getElementsByName('FormEditaProd')[0]),// yourForm: form selector  ,
    processData: false,
    contentType: false,
    error: function(jqXHR, textStatus, errorMessage) {
        console.log(errorMessage); // Optional
    },
    success: function(data) {console.log(data)}
});
